@import "../resources/fonts/TTNorms/ttnorms.css";
@import "vars.css";
@import "reset.css";
@import "layout.css";




.lang-en-gb .other-slider-contwrapper:after,
.lang-en-gb .other-slider-contwrapper:before{
	height: calc(100% - 55px);
}
.lang-en-gb .product-page .chat-string{
	/* z-index: 2 */
}
.lang-en-gb .container.container__other{
	margin-bottom: -254px;
}
.lang-en-gb .product-item__top{
	padding-bottom: 20px;
}
.lang-en-gb .footer-top__inner__item__logo{
	margin-bottom: 25px;
}

.lang-en-gb .header-phone a{
	font-size: 22px;
}
.lang-en-gb .opt-phone a{
	font-size: 11px;
}
.lang-en-gb .header__mobile__right__section__phone{
	margin-right: 0 !important;
}

.lang-en-gb .header-phone .opt-phone:last-child,
.lang-en-gb .footer-top__inner__item__logo span,
.lang-en-gb .badge.badge__sale,
.lang-en-gb .product-top-panel,
.lang-en-gb .product-micropromos__wrapper,
.lang-en-gb .header__mobile__buttons,
.lang-en-gb .footer-top__inner__menu ul li:nth-child(7),
.lang-en-gb .footer-top__inner__menu ul li:nth-child(3),
.lang-en-gb .hmob-menu ul  li:nth-child(2),
.lang-en-gb .header-nav__wrapper ul li:nth-child(2),
.lang-en-gb .footer-top__inner__text .button.button_dotted,
.lang-en-gb .yandex-market-logo,
.lang-en-gb .product-select-price,
.lang-en-gb .product-page-buy,
.lang-en-gb .product-item__buy,
.lang-en-gb .header-cart,
.lang-en-gb .header-city,
.lang-en-gb .promos-slider-section{
	display: none!important;
}






body,
html {
	color: var(--color-black);
	font-size: 15px;
}

h1,
h2 b,
h3,
h3 b,
h4,
h4 b,
h5,
h6 {
	font-weight: 500;
}
.content ul:not(.clean):not(.pagination) li{
	line-height: 1.5;
}
.content a {
	color: var(--color-blue);
}

a {
	color: inherit;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.adisabled {
	opacity: .5 !important;
}

.content h1 {
	margin-bottom: 25px;
	font-weight: 500;
}

main {
	position: relative;
}

body {
	/* overflow-x: hidden */
}

h3 {
	font-size: 19px;
	font-weight: 500;
	line-height: 1.25;
	margin-bottom: 15px;
}

ul:not(.clean):not(.pagination) li:before {
	content: '';
	display: block;
	width: 13px;
	height: 13px;
	background: url(../resources/images/icons/tick.svg);
	position: absolute;
	left: 0;
	top: 4px;
	background-size: contain;
}

ul.clean {
	list-style-type: none;
	padding-left: 0;
}



ul:not(.clean):not(.pagination) li:last-child {
	margin-bottom: 0;
}

ol:not(.clean):not(.pagination) {
	padding-left: 25px;
	font-size: 15px;
}

ol:not(.clean):not(.pagination) li {
	line-height: 2;
	margin-bottom: 5px;
}

ul:not(.clean):not(.pagination) li {
	padding-left: 25px;
	position: relative;
	font-size: 15px;
	line-height: 1.4;
	margin-bottom: 10px;
}

ul:not(.clean) {
	list-style-type: none;
	margin-bottom: 25px;
}

ul:not(.clean):last-child {
	margin-bottom: 0;
}

b,
strong {
	font-weight: 500;
}

p {
	margin-bottom: 25px;
	line-height: 1.5;
	font-size: var(--text-size);
}

p:last-child{
	margin-bottom: 0;
}

.video-16-9 {
	width: 100%;
}

.content-section ul li {
	line-height: 1.8;
}

.disable-scroll {
	/* position: relative;
	overflow: hidden;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%; */
}


.button.button-blue, .btn {
	color: var(--color-white);
	background: linear-gradient(to top, var(--color-blue), #95e7ef)
}

.button.button-orange {
	background: linear-gradient(to bottom, #fcd637, #f8be2a);
	color: var(--color-black)
}

.button.:hover,
.btn:hover {
	opacity: .9
}


.button.button_dotted {
	color: #7b706b;
	border: 1px dotted #7b706b;
	padding: 12px 24px;
	font-size: 14px;
	border-radius: 25px;
	cursor: pointer;
	background: #fff;
	font-weight: 300;
	box-shadow: none;
}


.button, .btn {
	border: none;
	outline: none;
	position: relative;
	padding: 10px 25px;
	font-size: 12px;
	background: linear-gradient(to top, var(--color-blue), #95e7ef);
	color: #fff;
	-webkit-box-shadow: 6px 6px 8px 1px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 6px 6px 8px 1px rgba(0, 0, 0, 0.18);
	box-shadow: 6px 6px 8px 1px rgba(0, 0, 0, 0.18);
	border-radius: 50px;
	overflow: hidden;
	text-decoration: none;
	text-align: center;
	display: inline-block;

}
/* .status-noinstock .product-page-main .product-page-buy__fast:after, */
.status-noinstock .product-page-main .product-page-buy:after,
.status-noinstock.product-item .incart.button:after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	z-index:5;
	left: 0;
	top: 0;
	position: absolute;
}
.status-noinstock .product-page-main .incart.button,
.status-noinstock.product-item .incart.button{
	opacity: .5;
	cursor: inherit;
}
.button::disabled{
	opacity: .5
}  
.incart.button {
	padding: 0
}

.incart .open_cart.zindex {
	z-index: 1;
}

.incart .open_cart.visible {
	opacity: 1
}

.incart_button__label {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 21px 31px;

}

.incart .open_cart {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: white;
	color: var(--color-black);
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	opacity: 0;
	z-index: -1;
	transition: opacity .2s ease-in-out;

	border-radius: 50px;
}

select {
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 100%;
	padding: 0 30px 0 16px;
	background: none;
	border-radius: 50px;
	border: 1px solid #e1e1e1;
	text-align: left;
	font-size: 13px;
	color: var(--color-black);
	outline: none;
	height: 35px;
	background: #fff;
	-webkit-box-shadow: var(--select-boxshadow);
	-moz-box-shadow: var(--select-boxshadow);
	box-shadow: var(--select-boxshadow);
}


.product-page-buy__count:after,
.select-wrapper:after {
	content: "";
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: var(--color-blue) transparent transparent;
	pointer-events: none;
	position: absolute;
	top: 50%;
	right: 15px;
	z-index: 1;
	margin-top: -2px;
}


input[type=text],
input[type=search],
input[type=number],
input[type=tel],
input[type=email],
input[type=password] {
	height: 45px;
}

textarea,
input[type=text],
input[type=tel],
input[type=email],
input[type=search],
input[type=number],
input[type=phone],
input[type=password] {
	padding-right: 10px;
	padding-left: 10px;
	width: 100%;
	font-size: 13px;
	border: 1px solid #d5d4d4;
	outline: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

textarea {
	height: 300px;
	resize: none;
	padding-top: 10px;
	padding-bottom: 10px;
}

.valid-false{
	border-color: red!important
}

.product-item-options__color {
	display: block;
	max-width: 215px;
	width: 100%;
	position: relative;
}

.new-select {
	position: relative;
	border: 1px solid #ced4da;
	padding: 10px 15px;
	cursor: pointer;
	user-select: none;
}

.new-select__list {
	position: absolute;
	top: 45px;
	left: 0;
	border: 1px solid #ced4da;
	cursor: pointer;
	width: 100%;
	z-index: 2;
	background: #fff;
	user-select: none;
}

.new-select__list.on {
	display: block;
}

.new-select__item span {
	display: block;
	padding: 10px 15px;
}

.new-select__item span:hover {
	color: #12b223;
}

.new-select:after {
	content: '';
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 9px;
	top: 9px;
	background: url('path-to-image') no-repeat right center / cover;
	opacity: 0.6;

	-webkit-transition: all .27s ease-in-out;
		-o-transition: all .27s ease-in-out;
			transition: all .27s ease-in-out;

	-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		 -o-transform: rotate(0deg);
			transform: rotate(0deg);
}

.new-select.on:after {
	-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		 -o-transform: rotate(180deg);
			transform: rotate(180deg);
}

.select_wrapper__color{
	overflow: visible!important
}

main .product-item__options .select-wrapper.select_wrapper__color:before{
	display: none !important;
}

.select-color-body.active{
	display: block;
}
.select-color-body{
	position: absolute;
	top: 100%;
	left: 0;
	width: 150%;
	max-width: 150%;
	margin-left: -25%;
	z-index:6;
	max-height: 190px;
	overflow-y: scroll;
	display: none;
}
.select-color-item{
	min-height: 24px;
	font-size: 12px;
	text-align: center;
	line-height: 13px;
	border: 1px solid transparent;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: lowercase;
}
.product-item-options__color{
	z-index:-1
} 




.alt-scroll {
	scrollbar-width: var(--scrollbarWidth);
	scrollbar-color: var(--scrollbarThumb) var(--scrollbarBg);
}

.alt-scroll::-webkit-scrollbar {
	width: var(--scrollbarWidth);
}

.alt-scroll::-webkit-scrollbar-track {
	background: var(--scrollbarBg);
	border-radius: var(--scrollbarBorderRadius);
}

.alt-scroll::-webkit-scrollbar-thumb {
	background-color: var(--scrollbarThumb);
	border-radius: var(--scrollbarBorderRadius);
	border: var(--scrollbarBorder);
}


.prmn-cmngr-cities__search-items .prmn-cmngr-cities__search-item:before {
    display: none !important;
}

.prmn-cmngr-cities__search-items .prmn-cmngr-cities__search-item {
    margin-bottom: 5px !important;
}

.prmn-cmngr-cities__search-items li.prmn-cmngr-cities__search-item {
    padding: 5px 10px 5px 10px !important;
    cursor: pointer;
}

.prmn-cmngr-cities__search-items li.prmn-cmngr-cities__search-item_selected {
	background: #4bc1c8;
	color: #fff;
}

/* Notification */
.notification {
    margin-bottom: 15px;
	padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
	line-height: 1.5;
}

.notification_success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.notification_error {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}











